<!DOCTYPE html>
<html lang="en">
<head>
	<!-- Required Meta Tags -->
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Bootstrap CSS -->
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">

		<!-- Google Fonts -->
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap" rel="stylesheet">

		<!-- AOS Library CSS -->
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css">
		<title>Capstone 1</title>

		<!-- CSS Link -->
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

	<title>S18</title>
</head>
<body>
	<link rel="stylesheet" href="./index.css">
	<section>
	<nav class="navbar navbar-expand-lg navbar-light bg-dark opacity-75 sticky-top">
  			<div class="container-fluid">
    			<a class="navbar-brand text-white" href="#">LOGO</a>
    			<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      			<span class="navbar-toggler-icon"></span>
    			</button>
    			<div class="collapse navbar-collapse justify-content-end" id="navbarNav">
      				<ul class="navbar-nav">
        				<li class="nav-item">
         					 <a class="nav-link text-white" href="#home">Home</a>
        				</li>
        				<li class="nav-item">
          					<a class="nav-link text-white" href="#gallery">Gallery</a>
        				</li>
        				<li class="nav-item">
          					<a class="nav-link text-white" href="#contact">Contact</a>
        				</li>
      				</ul>
    			</div>
  			</div>
		</nav>
	<div class="banner">
	<div class="banner-content">
	<div class="banner-title">
	Replace  This
	<br>
	With Your Title</div>
	<p class="banner-text">You can use this section to narrate<br>
	a short description for the title or<br>
	page.</p>
	<a href="#" class="banner-button">   Get Started   </a>
	</div>
	</div>
	</section>

<!-- Carousel -->

		<section class="carousel">
		  <h2>Gallery</h2>
		  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
		  <div class="carousel-container">
		    <div class="album-box">
		      <div class="album">
		      	<div class="album-content">
		      	<h3>ALBUM 1</h3>
		        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
		      	</div>
		        <div id="album1Carousel" class="carousel slide" data-ride="carousel">
		          <div class="carousel-inner">
		            <div class="carousel-item active">
		              <img src="Album 1-1.png" alt="Album 1 Image 1">
		            </div>
		            <div class="carousel-item">
		              <img src="Album 1-2.png" alt="Album 1 Image 2">
		            </div>
		            <div class="carousel-item">
		              <img src="Album 1-3.png" alt="Album 1 Image 3">
		            </div>
		            <!-- Add more carousel items as needed -->
		          </div>
		          <a class="carousel-control-prev" href="#album1Carousel" role="button" data-slide="prev">
		            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		            <span class="sr-only">Previous</span>
		          </a>
		          <a class="carousel-control-next" href="#album1Carousel" role="button" data-slide="next">
		            <span class="carousel-control-next-icon" aria-hidden="true"></span>
		            <span class="sr-only">Next</span>
		          </a>
		        </div>
		      </div>
		    </div>

		    <!-- Album 2 -->
		    <div class="album-box">
		      <div class="album">
		        <div class="album-content">
		      	<h3>ALBUM 2</h3>
		        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
		      	</div>
		        <div id="album2Carousel" class="carousel slide" data-ride="carousel">
		          <div class="carousel-inner">
		            <div class="carousel-item active">
		              <img src="Album 2-1.png" alt="Album 2 Image 1">
		            </div>
		            <div class="carousel-item">
		              <img src="Album 2-2.png" alt="Album 2 Image 2">
		            </div>
		            <div class="carousel-item">
		              <img src="Album 2-3.png" alt="Album 2 Image 3">
		            </div>
		            <!-- Add more carousel items as needed -->
		          </div>
		          <a class="carousel-control-prev" href="#album2Carousel" role="button" data-slide="prev">
		            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		            <span class="sr-only">Previous</span>
		          </a>
		          <a class="carousel-control-next" href="#album2Carousel" role="button" data-slide="next">
		            <span class="carousel-control-next-icon" aria-hidden="true"></span>
		            <span class="sr-only">Next</span>
		          </a>
		        </div>
		      </div>
		    </div>

		    <!-- Album 3 -->
		    <div class="album-box">
		      <div class="album">
		        <div class="album-content">
		      	<h3>ALBUM 3</h3>
		        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
		      	</div>
		        <div id="album3Carousel" class="carousel slide" data-ride="carousel">
		          <div class="carousel-inner">
		            <div class="carousel-item active">
		              <img src="Album 3-1.png" alt="Album 3 Image 1">
		            </div>
		            <div class="carousel-item">
		              <img src="Album 3-2.png" alt="Album 3 Image 2">
		            </div>
		            <div class="carousel-item">
		              <img src="Album 3-3.png" alt="Album 3 Image 3">
		            </div>
		            <!-- Add more carousel items as needed -->
		          </div>
		          <a class="carousel-control-prev" href="#album3Carousel" role="button" data-slide="prev">
		            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		            <span class="sr-only">Previous</span>
		          </a>
		          <a class="carousel-control-next" href="#album3Carousel" role="button" data-slide="next">
		            <span class="carousel-control-next-icon" aria-hidden="true"></span>
		            <span class="sr-only">Next</span>
		          </a>
		        </div>
		      </div>
		    </div>
		  </div>
		</section>

		<section class="contact-section">
		  <div class="container">
		    <div class="row">
		      <div class="col-md-6">
		        <img src="background2.png" alt="Image" style="max-width: 500px; max-height: 900px;">
		      </div>
		      <div class="col-md-6">
		        <div class="contact-form">
		          <h2>Contact Us</h2>
		          <form id="contactForm">
		            <div class="form-group">
		              <label for="name">Name</label>
		              <input type="text" class="form-control" id="name" required>
		            </div>
		            <div class="form-group">
		              <label for="email">Email</label>
		              <input type="email" class="form-control" id="email" required>
		            </div>
		            <div class="form-group">
		              <label for="message">Message</label>
		              <textarea class="form-control" id="message" rows="4" required></textarea>
		            </div>
		            <button type="submit" class="btn btn-primary btn-block">Submit</button>
		          </form>
		          <div class="success-message" id="successMessage">
		            <p>Your message has been sent. Thank you!</p>
		            <button class="btn btn-primary" id="sendAnother">Send Another Message</button>
		          </div>
		        </div>
		      </div>
		    </div>
		  </div>
		</section>


		<footer class="footer">
  			<p>&copy; 2023 | All rights reserved.</p>
		</footer>


<!-- Bootstrap -->

<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

</body>
</html>